Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

wine problem

Started by travica77, March 28, 2016, 11:15:43 AM

Previous topic - Next topic

travica77

Hello ,
after i upgrade computer i have one problem.
wine32 : Depends : libwine ( = 1.8.1-2 ) but the package will be installed 1.6.2-22           Recommended : wine ( = 1.8.1-2 )
and my icons are all gone?
help

pavroo

Have you mixed stable and testing repos?
Wine 1.6 is available in Jessie repos only, 1.8 is in testing and Sid.
Check it out and try again.
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

travica77

i found the problem it was mint repository for firefox. Thanks.
lp

travica77

hello it is not yet evrey thing ok. now shows this:
Preparing to unpack .../libwine_1.8.1-2_i386.deb ...
Unpacking libwine:i386 (1.8.1-2) over (1.6.2-22) ...
dpkg: error processing archive /var/cache/apt/archives/libwine_1.8.1-2_i386.deb (--unpack):
trying to overwrite '/usr/lib/i386-linux-gnu/wine/acledit.dll.so', which is also in package wine1.7-i386 1:1.7.44-1
dpkg-deb: error: subprocess paste was killed by signal (Prekinjen cevovod)
dpkg: considering deconfiguration of libwine:i386, which would be broken by installation of fonts-wine ...
dpkg: yes, will deconfigure libwine:i386 (broken by fonts-wine)
Preparing to unpack .../fonts-wine_1.8.1-2_all.deb ...
De-configuring libwine:i386 (1.6.2-22) ...
Unpacking fonts-wine (1.8.1-2) over (1.6.2-22) ...
dpkg: error processing archive /var/cache/apt/archives/fonts-wine_1.8.1-2_all.deb (--unpack):
trying to overwrite '/usr/share/wine/fonts/vgasyst.fon', which is also in package wine1.7 1:1.7.44-1
Processing triggers for libc-bin (2.22-4) ...
Errors were encountered while processing:
/var/cache/apt/archives/libwine_1.8.1-2_i386.deb
/var/cache/apt/archives/fonts-wine_1.8.1-2_all.deb

paxmark1

First thing I would recommend is to comment out the linuxmint repo  Put a # before it in /etc/apt/sourcel.list

#   Your linuxmint repo   

Having that present in NOT good for two very specific reasons;  You are at least well down the path towards a FrankenDebian.  Search FrankenDebian for more info. 

btw, Firefox is now in unstable and testing.  Mozilla and Debian have kissed and made up. 
Search forum for "More info easier via inxi"    If requested -  no inxi, no help for you by  me.

View the most recent posts on the forum